#main {width:980px; margin:0 auto; position: relative;}

#header {
	height:450px;
	/*background-image: url(images/header-bg.jpg);*/
	background-repeat: no-repeat;
	background-position: left 30px;
}
#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.php =======*/
#page1 #content .col-1 {
	width:287px;
	margin-right:39px;
	min-height: 1000px;
}
#page1 #content .col-2 { width:279px; margin-right:46px;}
#page1 #content .col-3 { width:278px;}

/*======= index-1.php =======*/
#page2 #content .col-1 {width:270px; margin-right:46px;}
#page2 #content .col-2 { width:603px;}

/*======= index-2.php =======*/
#page3 #content .col-1 {width:270px; margin-right:46px;}
#page3 #content .col-2 { width:603px;}

/*======= index-3.php =======*/
#page4 #content .col-1 {width:287px; margin-right:39px;}
#page4 #content .col-2 { width:603px;}

/*======= index-4.php =======*/
#page5 #content .col-1 {width:270px; margin-right:46px;}
#page5 #content .col-2 { width:603px;}

/*======= index-5.php =======*/
#page6 #content .col-1 {width:270px; margin-right:46px;}
#page6 #content .col-2 {
	width:603px;
}

/*======= index-6.php =======*/
#page7 #content .col-1 {width:270px; margin-right:46px;}
#page7 #content .col-2 { width:279px; margin-right:46px;}
#page7 #content .col-3 { width:278px;}
/*=========================*/

.flex {
	display: flex;
	gap: 1rem;
}

.col-half {
	flex: 0 1 100%;
}

.acc-gif {
	margin: 1rem auto;
}

#footer .navi {
	padding-top: 20px;
	text-align: center;
	font-size: 12px;
}

#footer .navi a {
	color:	#737373;
	text-decoration: none;
}

#footer .navi a:hover {
	color: #e20005;
	text-decoration: underline;
}

#footer .navi2 {
	padding-top: 10px;
	text-align: center;
	font-size: 12px;
}

#footer .navi2 a {
	color:	#737373;
	text-decoration: none;
}

#footer .navi2 a:hover {
	color: #e20005;
	text-decoration: underline;
}

#footer { height:102px; }
.b10 {
	margin-bottom: 10px;
}
